<div align="center">
  <img alt="JavaScript" src="https://img.shields.io/badge/javascript%20-%23323330.svg?&style=for-the-badge&logo=javascript&logoColor=white"/>
  <img alt="HTML5" src="https://img.shields.io/badge/html5%20-%23323330.svg?&style=for-the-badge&logo=html5&logoColor=white"/>
  <img alt="CSS3" src="https://img.shields.io/badge/css3%20-%23323330.svg?&style=for-the-badge&logo=css3&logoColor=white"/>
</div>

# Cursed Pixels

![Cursed Pixels Demo](https://github.com/CursedPrograms/cursed-pixels/blob/main/cursed-pixels-demo.png)

Cursed Pixels is a simple canvas drawing application built using HTML, JavaScript, and CSS. This application allows users to draw on a canvas, change brush colors and sizes, and load images onto the canvas.

## Demo

Check out the live demo: [Cursed Pixels Demo](https://cursedprograms.github.io/cursed-pixels/)

## Features

- **Canvas Drawing:** Users can draw on the canvas using various brush sizes and colors.
- **Color Selection:** Choose from a variety of colors for your brush.
- **Brush Size:** Adjust the brush size to suit your drawing needs.
- **Image Loading:** Load images onto the canvas for further editing.

## How to Use

1. Visit the [Cursed Pixels Demo](https://cursedprograms.github.io/cursed-pixels/).
2. Use the drawing tools to create your artwork.
3. Experiment with different brush sizes and colors.
4. Load images onto the canvas for additional editing.

## Technologies Used

- HTML
- JavaScript
- CSS

## Contributing

If you're interested in contributing to Cursed Pixels, feel free to fork the repository and submit a pull request. Contributions are always welcome!

## License

This project is licensed under the [MIT License](LICENSE).

---

Happy drawing!
